Bug 526095 - lynx - f12 - Make waves. Fedora 9 now available.
Summary: lynx - f12 - Make waves. Fedora 9 now available.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lynx
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-28 18:19 UTC by Flóki Pálsson
Modified: 2013-01-10 05:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-05 15:05:48 UTC


Attachments (Terms of Use)

Description Flóki Pálsson 2009-09-28 18:19:01 UTC
Description of problem:
starting lynx in f12 displays old news "Make waves. Fedora 9 now available."

Version-Release number of selected component (if applicable):
lynx-2.8.6-22.fc12.x86_64


How reproducible:
alwas 

Steps to Reproduce:
1.
start lynx in terminal
2.
3.
  
Actual results:
>>>                                                                                                                                                                                                            Fedora Project - Start Page
                                                                                                         [fedora_logo_150x46.png]

   Web
   ____________________
   Search
   Return results that are
   [Not filtered by license__________________]
      [cc_logo_76x18.png]

                                                                                                   Make waves. Fedora 9 now available.

                                                                                                               About Fedora

Expected results:
Not to see old news "Fedora 9 now available."

Additional info:

Comment 1 Bug Zapper 2009-11-16 13:02:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Kamil Dudka 2010-01-05 13:42:14 UTC
lynx starts with /usr/share/doc/HTML/index.html by default.

Reassigning to fedora-release-notes...

Comment 3 Paul W. Frields 2010-01-05 15:05:48 UTC
That's no longer the case, lynx-2.8.6-23 removed that dependency and changed the default home page to start.fedoraproject.org. (Also refer to bug 533004.)


Note You need to log in before you can comment on or make changes to this bug.